我换了个1.6的jdk,打开eclipse时报错说jdk版本低

图片说明

jdk

2个回答

你的编辑器用的版本太高了,换低的肯定出错,在preference里面设置一下。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问